h1 {
	color:white;
	background-color:black;
	font-family: "clarendon";
	}
h1 {
    background-color: black;
    margin: -10px; color: black
    width: 1500px;
    padding: 20px;
    border: 0px; color: black
    border-style: solid;
	}

h2 {
	color:white;
	background-color:black;
	font-family: "clarendon";
	}
h2 {
    width: 180px;
    padding: 15px;
    border: 10px #D14532;
    margin: 25px;
	}
h2 {
    position: relative;
    left: 1080px;
    }
    
h3 {
	color:black;
	font-family: "clarendon";
	}
p {
	color:black;
	background-color:white;
	font-family: "garamond";
	}
	
	
h1:hover {
    text-decoration: ; 
    }
h1:active {
    text-decoration: ; 
}

h2:hover {
    text-decoration: ; 
    }
h2:active {
    text-decoration: ; 
}


button {
    padding: 10px 10px;
    background: black;
    color: white;
    font-family: "clarendon";
}

button:active {
    text-decoration: ; color: #D14532;
}
button {
    position: relative;
    left: 1000px;
    top: -45px;
    
    }
    
subnav {
    padding: 10px 10px;
    background: black;
    color: white;
    font-family: "clarendon";
}

subnav:active {
    text-decoration: ; color: #D14532;
}